polkit-qt5

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A library that allows developers to access PolicyKit API with a nice Qt-style API
Version 0.112.0+git20180107-2 [extra]

No issues